### Property

# WebKit2WebExtension DOMHTMLMetaElement:http-equiv

#### Declaration

    property http-equiv: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`

Setter method | `webkit_dom_html_meta_element_set_http_equiv()`
Getter method | `webkit_dom_html_meta_element_get_http_equiv()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no